Race Manager - Support #93

transponders do not recognize
01/26/2020 05:15 AM - Jesus M. Brocefio

Status: Rejected Start date: 01/26/2020
Priority: Normal Due date: 04/09/2020
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.19

Description

Transponders do not recognize and will not pop up. Please advise.
Rejected reason: No feedback/additional info
2020-02-27 - Could you please give me more details? What lapcounter do you use? Is it properly installed? Is it a lapcounter issue or

you don't know how to configure it in ZRound?
2020-04-09 - No feedback received after +1 month

History

#1 - 10/16/2022 08:02 AM - Jesus M. Broceio
- Tracker changed from Feature to Support
- Description updated

- Status changed from Closed to Rejected
